{
    template: '${tmpl}',
        data: function() {
            return {
                ldms: [],
                phone:'',
                orderIndent:''
            }
        },
    mounted: function() {
        this.$root.getChannelPath();
    },
    created: function() {

    },
    methods: {
        push(){
            
        }

    },
    vname: "gsb-push"
}
